Subject: Re: ARC Gallery Contribution: 1/48 Hasegawa P-38J Lightning
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon Wallis" <[email-masked]>
Date: Sat, 13 Dec 2003 16:47:25 -0800

Hi Simon,
Thanks for sending in your P-38 article. I'll put this article on ARC about 8 days after your P-51.  Thanks again Simon.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon Wallis 
  To: [email-masked] 
  Sent: Wednesday, November 26, 2003 2:18 PM
  Subject: ARC Gallery Contribution: 1/48 Hasegawa P-38J Lightning

  Gallery Template #02

  1/48 Hasegawa P-38J Lightning 

  by Simon Wallis
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Advanced modelers will tell you there is no such thing as a bad model, only a bad modeler. Hmm - I can see the wisdom of that, but I've got to say the Hasegawa Lightning served to highlight my limitations as a modeler. But on the other hand it also gave me plenty of lessons of how to do things better next time. Here are a few of my experiences from this build that others may find interesting.

  Construction

  The kit was a 1/48 Hasegawa P-38J with the box art for "Virginia Marie", built entirely out of the box. While I didn't use it I would expect skilled modelers would really benefit from the addition of one of Eduard's etched detail kits.

  Fit on the kit was poor: the top and bottom fuselage parts and the tail booms fit together rather poorly. Much worse was a big lump on both port and starboard fuselages where they meet the P-38's long narrow wing. Also beware the plastic pieces surrounding the superchargers on each wing. I can understand how this was difficult for Hasegawa to tool - but it is also what makes the American Lightning such an interesting aircraft to recreate. On the positive side the alignment of each fuselage boom, parallel to each other and perpendicular to the wing was good. The bottom line is that you should spend a lot of time dry fitting and sanding around the booms and wings before filling the inevitable discontinuities.

  Hasegawa's panel line detail is good. However there are quite a few air ducts that are very visible on this aircraft. On the standard kit you just look through and see either air or flat plastic. Skilled modelers will find the Eduard Etched kits available for this model well worth the extra cost in order to fill these highly visible voids. And I am still not done complaining! Fit of the undercarriage doors is poor: the locating lugs are the wrong length and have no positive depressions to locate into.

  Finally a self inflicted injury: the kit instructions do warn you to put ballast in the nose section. I did, but not enough: The model balanced nose down until I sprayed my paint scheme and superglued the undercarriage doors. Drats. You don't have to be too observant to notice that my pictures are taken with the nose wheel stuck into a depression on my garden table. You can afford to add a lot of ballast as the undercarriage is quite strong as it turns out.

  Painting and decals

  I used Alclad II chrome with dark aluminium on selected panels. However I used the kit decals for all of the great blue anti- glare markings on Virginia Marie. Big mistake. The kit decals were visibly old and turned out to be an awkward combination of 'crumbly' and 'stubborn' to decal softening fluid. Faced with this again I would either buy one of the many aftermarket decal schemes, or (as I really wanted this scheme) I would have been much more successful airbrushing on the anti glare blue. In fact for such large areas with uniform colors I would generally recommend folks to airbrush on markings to their models.

  Conclusion

  None of the problems experienced with this kit were a show stopper with the appropriate techniques and some etched parts. But the problems served to demonstrate to me extra skills that I would need in order to move away from the comfortable and safe world of the modern Tamiya kits. Wonderful as they are, there is a whole world of interesting aircraft beyond Tamiya's precision engineered jewels! (Still - I am not quite ready to tackle the 1/48 Hasegawa F-14 just yet.)

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Simon Wallis